Jump to content
Drewster2010

game not supported?

Recommended Posts

last night i was playing lspdfr, although it was crashing alot, now todaay i try to play and 

The current game version is not supported.

Please visit http://ragepluginhook.net/Downloads.aspx to see if an updated version of RAGE Plugin Hook with support for this game version has been released.

You can also follow us on Twitter at https://twitter.com/RAGEPluginHook to get status reports and notifications on new updates.

i didnt do anything different so what gives? i updated to the newst ragehook and it says 12/16 for the date, as soon as i click on it to play it changes to the current date today and the time, why? what can i do to fix it? thanks

Share this post


Link to post
Share on other sites

the elatest RPH version is only supported for the latest version of GTA V, make sure your GTA is fully updated.

 

cDWkl5Q.png

Your topic has been moved to GTA V Support, this is not LSPDFR related.
Please post in the correct location in the future.

Share this post


Link to post
Share on other sites
27 minutes ago, CouthInk4 said:

the elatest RPH version is only supported for the latest version of GTA V, make sure your GTA is fully updated.

 

 cDWkl5Q.png

Your topic has been moved to GTA V Support, this is not LSPDFR related.
Please post in the correct location in the future.

 

28 minutes ago, CouthInk4 said:

the elatest RPH version is only supported for the latest version of GTA V, make sure your GTA is fully updated.

how exaclty do i update the game? thanks 

cDWkl5Q.png

Your topic has been moved to GTA V Support, this is not LSPDFR related.
Please post in the correct location in the future.

 

Share this post


Link to post
Share on other sites
1 minute ago, Drewster2010 said:

how do i go about updating to the newest game verison

do you have the steam version or the rockstar warehouse version?

in steam just click verify game cache and it should verify the files and update the ones that need changing otherwise rockstar warehouse version should have a option to update as well just google that one as I don't have the rockstar warehouse version or retail version.

Share this post


Link to post
Share on other sites
32 minutes ago, timnboys said:

do you have the steam version or the rockstar warehouse version?

in steam just click verify game cache and it should verify the files and update the ones that need changing otherwise rockstar warehouse version should have a option to update as well just google that one as I don't have the rockstar warehouse version or retail version.

i have the steam version i dont see verify game cache though

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×